Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name() : ClientFileItem , ClientLogic , DataEndpoint , FormatInfo , NamedString , Plugin , Thread , TranslatorFactory , UIWidget
- NamedCounter() : NamedCounter
- NamedInt() : NamedInt
- NamedIterator() : NamedIterator
- NamedList() : NamedList
- NamedPointer() : NamedPointer
- NamedString() : NamedString
- naptrQuery() : Resolver
- NaptrRecord() : NaptrRecord
- native() : ClientSound
- nativeConnect() : DataEndpoint
- next() : ObjList , Random
- nextid() : Driver
- nextName() : NaptrRecord
- nextStamp() : DataSource
- nodeName() : Engine
- norm() : Complex
- norm2() : Complex
- noticed() : ClientChannel
- Notification : ClientChannel
- notifyGenericError() : DefaultLogic
- notifyNoAudio() : DefaultLogic
- now() : Time
- null() : DataBlock , ObjVector , SocketAddr , String
- numChannels() : DataFormat , FormatInfo